[ToolParam]
id=4
name=涂抹
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=24
brwav=2
drawmode=1
brsize=40
brsizesc=10
depth=100
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=24
szmin=0
dpmin=35
dpmax=100
bfval=48
txval=36
quality=4
blend=57
water=77
stretch=66
brfnam=【普通圆形】
texnam=【无纹理】
smooth=97
edgehdns=0
f_keepopac=0
